<?php
    
$module_name = "Samples";
$module_notes = "";
$module_version = "";
$module_description = "";
$depends_on = array('0', '0', '0', '0', '0');

$foreignkeys[] = array('sys_objects', 'objid', 'test_uni', 'color', '0');


?>